	* {
	margin: 0;
	padding: 0;
	
}
body{
	background: #e4e4e4 url(../img/bg_top.jpg) repeat-x;
	color: #bebebe;
	font-family: Arial;
	font-size: 11px;
	margin: 0;
}

#topbanner{
	
	height:30px;
	text-align:center;
	background-color:#52749A;
	font-family:arial;
	font-size:23px;
	color:#FFFFFF;
	padding-top:10px;
}

#wrapper {
	/* Center wrapper perfectly */
	width: 350px;
	
	position: absolute;
	
	/*top: 50%;margin-top: -200px;*/
	
}

.clear{clear: both;}

#butfoot {
    background-attachment: scroll;
    background-clip: border-box;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;

}
#footer{
	clear:both;
    color: #000000;
    font-size: 13px;
    height: 50px;
   
   
	text-align:center;
	
		
}

#footer  .left{ padding-left: 10px;margin-top:10px;font-size: 13px;}
/*******************
LOGIN FORM
*******************/

.login-form {
	width: 350px;
	margin: 0 auto;
	position: relative;
	z-index:5;
	
	background: #f3f3f3;
	border: 1px solid #fff;
	border-radius: 5px;
	
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}

/*******************
HEADER
*******************/

.login-form .header {
	padding: 0 30px 0 30px;
	/*background-color: #2fc2f8;*/
	/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #52749A 0%, #52749A 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #52749A 0%, #52749A 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #52749A 0%, #52749A 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #52749A), color-stop(1, #2FC2F8));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #52749A 0%, #52749A 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #52749A 0%, #52749A 100%);
}

.login-form .header h1 {
	font-family: Arial;
	font-weight: 300;
	font-size: 22px;
	line-height:34px;
	color: #fff;
	
	/*text-shadow: 1px 1px 0 rgba(256,256,256,1.0);*/
	margin-bottom: 10px;
}



/*******************
CONTENT
*******************/

.login-form .content {
	padding: 0 30px 25px 30px;
}

/* Input field */
.login-form .content .input {
	width: 230px;
	padding: 8px 25px;
	
   font-family: Arial;
	font-weight: 400;
	font-size: 14px;
	color: #9d9e9e;
	text-shadow: 1px 1px 0 rgba(256,256,256,1.0);
	
	background: #fff;
	border: 1px solid #fff;
	border-radius: 5px;
	
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
}

/* Secondinput field */
.login-form .content .password, .login-form .content .pass-icon  , .login-form .content .selbox{
	margin-top: 25px;
}


.login-form .content .input:hover {
	background: #dfe9ec;
	color: #414848;
}

.login-form .content .input:focus {
	background: #dfe9ec;
	color: #414848;
	
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
}

.user-icon, .pass-icon , .email-icon {
	width: 46px;
	height: 47px;
	display: block;
	position: absolute;
	left: 0px;
	padding-right: 2px;
	z-index: 3;
	
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
}

.user-icon {
	top:55px; /* Positioning fix for slide-in, got lazy to think up of simpler method. */
	background: rgba(65,72,72,0.75) url('../images/user-icon.png') no-repeat center;	
}

.pass-icon {
	top:110px;
	background: rgba(65,72,72,0.75) url('../images/pass-icon.png') no-repeat center;
}



/* Animation */
.input, .user-icon, .pass-icon, .email-icon, .button, .register,.fin_year {
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
}

/*******************
FOOTER
*******************/

.login-form .butfoot {
	padding: 5px 42px 5px 30px;
	overflow: auto;
	
	background: #d4dedf;
	border-top: 1px solid #fff;
	
	box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
	-moz-box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
	-webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
}


.btnblue {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #486B91;
    background-image: -moz-linear-gradient(center top , #5B7EA4, #486B91);
    background-repeat: repeat-x;
    border-color: #E6E6E6 #486B91 #A2A2A2;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 3px;
    padding: 4px 14px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
    vertical-align: middle;
		width:80px;
}
